<template>

    <v-container justify-center>
        <v-row class="d-flex justify-center my-15" >
           <h1 class="text-center">Mes projets</h1> 
        </v-row>
        <v-row class="d-flex justify-center">
            <v-col class="d-flex justify-center" v-for="project in ProjectData" cols="12" lg="6">
                    <ProjectCard v-bind="project"  />
            </v-col>
        </v-row>

    </v-container>
</template>
<script lang="ts" setup>
    import ProjectCard from '@/components/ProjectCard.vue';
    import { ProjectData } from '../data/ProjectData'


</script>